{
	"AudioFileASREngineGroup": {
		"IFlyAudioFileASREngine": {
			"EngineGroup": [
				{
					"Name": "IFlyAccount1",
					"APPID": "xxxxxx",
					"SecretKey": "xxxxxx",
					"Language": "zh"
				},
				{
					"Name": "IFlyAccount2",
					"APPID": "xxxxxx",
					"SecretKey": "xxxxxx",
					"Language": "zh"
				}
			],
			"LanguageSuportList": [
				{
					"Name": "中文",
					"Value": "cn"
				},
				{
					"Name": "英文",
					"Value": "en"
				}
			]
		},
		"AliYunAudioFileASREngine": {
			"EngineGroup": [
				{
					"Name": "阿里云中文",
					"Appkey": "xxxxxx",
					"AccessKeyId": "xxxxxx",
					"AccessKeySecret": "xxxxxx",
					"Language": "zh"
				},
				{
					"Name": "阿里云粤语",
					"Appkey": "xxxxxx",
					"AccessKeyId": "xxxxxx",
					"AccessKeySecret": "xxxxxx",
					"Language": "zh"
				},
				{
					"Name": "阿里云英语",
					"Appkey": "xxxxxx",
					"AccessKeyId": "xxxxxx",
					"AccessKeySecret": "xxxxxx",
					"Language": "zh"
				}
			]
		},
		"TencentCloudAudioFileASREngine": {
			"EngineGroup": [
				{
					"Name": "TencentAccount",
					"SecretId": "xxxxxx",
					"SecretKey": "xxxxxx",
					"Language": "zh"
				}
			],
			"LanguageSuportList": [
				{
					"Name": "中文普通话通用",
					"Value": "16k_zh"
				},
				{
					"Name": "音视频领域",
					"Value": "16k_zh_video"
				},
				{
					"Name": "英语",
					"Value": "16k_en"
				},
				{
					"Name": "粤语",
					"Value": "16k_ca"
				},
				{
					"Name": "日语",
					"Value": "16k_ja"
				},
				{
					"Name": "上海话方言",
					"Value": "16k_wuu-SH"
				}
			]
		},
		"BaiduAiAudioFileASREngine": {
			"EngineGroup": [
				{
					"Name": "BaiduAccount",
					"AppId": "xxxxxx",
					"AppKey": "xxxxxx",
					"AppSecret": "xxxxxx",
					"Language": "zh"
				}
			],
			"LanguageSuportList": [
				{
					"Name": "中文普通话",
					"Value": "80001"
				},
				{
					"Name": "英文",
					"Value": "1737"
				}
			]
		}
	},
	"CloudFileStorage": {
		"ALiYunOSSCloudFileStorage": {
			"AccessKeyId": "xxxxxx",
			"AccessKeySecret": "xxxxxx",
			"Endpoint": "https://oss-cn-hangzhou.aliyuncs.com",
			"BucketName": "xxxxxx"
		}
	},
	"TranslationGroup": {
		"BaiduTranslation": {
			"Name": "Baidu",
			"AppId": "xxxxxx",
			"SecretKey": "xxxxxx"
		}
	}
}